.dt3a {
	font-size: 14px;
	font:Arial, Helvetica, sans-serif;
	border-collapse: collapse; 

}
.dt3a th {
	 border: 1px solid rgb(225, 237, 255); border-image: none; 
}
.dt3a td {
	padding: 3px 7px; border: 1px solid rgb(225, 237, 255); border-image: none;
	white-space: nowrap;
}
.dt3a caption {
	
}
.dt3a thead th {
	border-color: rgb(110, 161, 204) !important; color: rgb(255, 255, 255); text-transform: uppercase; background-color: rgb(80, 138, 187);
}
.dt3a tbody td {
	color: rgb(53, 53, 53);
}
.dt3a tbody td:nth-child(4) {
	text-align:justify;
}
.dt3a tbody td:last-child {
	text-align:justify;
}
.dt3a tbody td:nth-child(2n+1){
	background-color: rgb(240, 255, 255);
}
.dt3a tbody td:hover {
	border-color: rgb(255, 255, 15); background-color: rgb(255, 255, 162);
}

.dt3a tfoot th {
	background-color: rgb(229, 245, 255);
}
.dt3a tfoot th:first-child {
	text-align: left;
}
.dt3a tbody td:empty {
	background-color: rgb(255, 204, 204);
}
.dt3a span:hover {
    background-color: #3374C2;
}